div#notebook{
	overflow: scroll !important;
}

div#notebook p{

	text-align: justify;
	font-family: 'Old Standard TT', serif; 	

}

/* Code snippets */
div.highlight{
	background-color: #3892a87a;
}


/* ketos logo */

img#ketos-logo{
	border-radius: 0%;
	background-color: white;
	height: 60%;
	width: 60%;
	

}
